/*Style de la page d'accueil*/
@font-face {
    font-family: "AlexBrush";
    src: url(../fonts/AlexBrush-Regular.ttf);
}

body {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 2300px;
    margin: 0;
    padding: 0;
}

.titre_page {
    font-family: 'AlexBrush';
    font-size: 50px;
    color: rgb(219, 182, 15);
    text-align: center;
    display: block;
    position: relative;
    top: 138px;
}
.box-titre {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.box_contenu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 241px;
}

.li_bloc {
    display: block;
    position: relative;
    width: 529px;
    height: 405px;
    left: 20px;
    border: 10px rgba(160, 135, 27, 0.829) solid;
    border-radius: 20px;
    padding-bottom: 0;
}

.li_titre {
    display: block;
    position: relative;
    color: rgba(255, 255, 255, 0.815);
    top: -760px;
    left: 170px;
    font-size: 25px;
}

.lia1 {
    display: block;
    position: relative;
    color: rgba(255, 255, 255, 0.815);
    font-family: cursive;
    font-size: 18px;
    top: -745px;
    left: -30px;
}

.lia2 {
    display: block;
    position: relative;
    color: rgba(255, 255, 255, 0.815);
    font-family: cursive;
    font-size: 18px;
    top: -740px;
    left: -30px;
}

.lia3 {
    display: block;
    position: relative;
    color: rgba(255, 255, 255, 0.815);
    font-family: cursive;
    font-size: 18px;
    top: -735px;
    left: -30px;
}

.lia4 {
    display: block;
    position: relative;
    color: rgba(255, 255, 255, 0.815);
    font-family: cursive;
    font-size: 18px;
    top: -730px;
    left: -30px;
}

.lia5 {
    display: block;
    position: relative;
    color: rgba(255, 255, 255, 0.815);
    font-family: cursive;
    font-size: 18px;
    top: -725px;
    left: -30px;
}

.lia6 {
    display: block;
    position: relative;
    color: rgba(255, 255, 255, 0.815);
    font-family: cursive;
    font-size: 18px;
    top: -720px;
    left: -20px;
}

.verre1 {
    margin-left: -97px;
    margin-top: -195px;
    width: 900px;
    height: 958px;
}

header {
    margin-top: 80px;
    height: 70px;
    background-color: rgba(0, 139, 252, 0.123);
    border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
}

.box_compteur {
    margin-top: 1305px;
    position: relative;
}

.compteur {
    font-size: 20px;
    color: rgb(219, 182, 15);
    text-align: center;
    display: block;
    position: relative;
}

.pdp {
    height: 80px;
    margin-top: 64px;
    background-color: rgba(0, 139, 252, 0.123);
    border-top: 1px rgba(255, 255, 255, 0.274) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.301) solid;
}




/*-----------------Responsive----------------*/


@media screen and (max-width:425px) {
    
    .box-titre {
        padding-right: 50px;
    }

    .titre_page {
        font-size: 30px;
        top: -16px;
        margin-left: 35px;
        margin-right: 30px;
    }

    .li_bloc {
        font-size: 20px;
        width: 200px;
        height: 500px;
        top: -200px;
        border: 5px rgba(160, 135, 27, 0.829) solid;
        border-radius: 20px;
        padding-right: 10px;
        margin-right: 40px;
    }
    
    .li_titre {
        top: 0px;
        left: -5px;
        font-size: 30px;
    }
    
    .lia1 {
        font-family: cursive;
        font-size: 15px;
        top: 10px;
        left: -30px;
    }
    
    .lia2 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .lia3 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .lia4 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .lia5 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .lia6 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .verre1 {
        margin-left: -65px;
        margin-top: -243px;
        width: 0px;
        height: 0px;
        display: none;
    }

    header {
        height: 100px;
        margin-top: 60px;
    }

    .box_compteur {
        margin-top: 1203px;
        position: relative;
    }

    .compteur {
        font-size: 12px;
    }

    .pdp {
        margin-top: 22px;
    }
}

@media (min-width: 425px) and (max-width:500px) {
   
    header {
        margin-top: 80px;
        height: 120px;
    }

    .box-titre {
        padding-right: 50px;
    }

    .titre_page {
        margin-top: -50px;
    }

    .li_bloc {
        font-size: 20px;
        width: 200px;
        height: 500px;
        top: -100px;
        border: 5px rgba(160, 135, 27, 0.829) solid;
        border-radius: 20px;
        padding-right: 10px;
        margin-right: 40px;
    }
    
    .li_titre {
        top: 0px;
        left: -5px;
        font-size: 30px;
    }
    
    .lia1 {
        font-size: 15px;
        top: 10px;
        left: -30px;
    }
    
    .lia2 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .lia3 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .lia4 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .lia5 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .lia6 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .verre1 {
        margin-left: -65px;
        margin-top: -243px;
        width: 0px;
        height: 0px;
        display: none;
    }

    .box_compteur {
        margin-top: 1150px;
        position: relative;
    }

    .pdp {
        position:static;
        margin-top: 64px;
    }
}

@media (min-width: 501px) and (max-width:702px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .box-titre {
        padding-right: 50px;
    }

    .titre_page {
        margin-top: -50px;
    }

    .li_bloc {
        font-size: 20px;
        width: 200px;
        height: 500px;
        top: -100px;
        border: 5px rgba(160, 135, 27, 0.829) solid;
        border-radius: 20px;
        padding-right: 10px;
        margin-right: 40px;
    }
    
    .li_titre {
        top: 0px;
        left: -5px;
        font-size: 30px;
    }
    
    .lia1 {
        font-size: 15px;
        top: 10px;
        left: -30px;
    }
    
    .lia2 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .lia3 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .lia4 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .lia5 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .lia6 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .verre1 {
        margin-left: -65px;
        margin-top: -243px;
        width: 0px;
        height: 0px;
        display: none;
    }

    .box_compteur {
        margin-top: 1150px;
        position: relative;
    }
    
    .box_compteur {
        margin-top: 1150px;
        position: relative;
    }

    .pdp {
        position:static;
        margin-top: 64px;
    }
}

@media (min-width: 702px) and (max-width:767px) {
    

    header {
        margin-top: 80px;
        height: 120px;
    }

    .box-titre {
        padding-right: 50px;
    }

    .titre_page {
        margin-top: -50px;
    }

    .li_bloc {
        font-size: 20px;
        width: 200px;
        height: 500px;
        top: -38px;
        border: 5px rgba(160, 135, 27, 0.829) solid;
        border-radius: 20px;
        padding-right: 10px;
        margin-right: 40px;
    }
    
    .li_titre {
        top: 0px;
        left: -5px;
        font-size: 30px;
    }
    
    .lia1 {
        font-size: 15px;
        top: 10px;
        left: -30px;
    }
    
    .lia2 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .lia3 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .lia4 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .lia5 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .lia6 {
        font-size: 15px;
        top: 0px;
        left: -30px;
    }
    
    .verre1 {
        margin-left: -65px;
        margin-top: -243px;
        width: 0px;
        height: 0px;
        display: none;
    }

    .box_compteur {
        margin-top: 1212px;
        position: relative;
    }

    .pdp {
        position:static;
        margin-top: 64px;
    }
}

@media (min-width: 768px) and (max-width:992px) {

    .box-titre {
        padding-right: 50px;
    }
    
    .li_bloc {
        font-size: 20px;
        width: 450px;
        height: 389px;
        top: 2px;
        border: 5px rgba(160, 135, 27, 0.829) solid;
        border-radius: 20px;
        padding-right: 10px;
        margin-left: -30px;
    }
    
    .li_titre {
        top: 5px;
        left: 130px;
        font-size: 25px;
    }
    
    .lia1 {
        font-size: 18px;
        top: 10px;
        left: -30px;
    }
    
    .lia2 {
        font-size: 18px;
        top: -5px;
        left: -30px;
    }
    
    .lia3 {
        font-size: 18px;
        top: -20px;
        left: -30px;
    }
    
    .lia4 {
        font-size: 18px;
        top: -35px;
        left: -30px;
    }
    
    .lia5 {
        font-size: 18px;
        top: -45px;
        left: -30px;
    }
    
    .lia6 {
        font-size: 18px;
        top: -60px;
        left: -30px;
    }

    .box_contenu {
        width: 99%;
    }
    
    .verre1 {
        margin-left: -65px;
        margin-top: -243px;
        width: 0px;
        height: 0px;
        display: none;
    }

    .box_compteur {
        margin-top: 1323px;
        position: relative;
    }

    .pdp {
        margin-top: 64px;
    }
}

@media (min-width: 993px) and (max-width:1200px) {
    .titre_page {
        margin-left: -50px;
    }
    .li_bloc {
        font-size: 20px;
        width: 450px;
        height: 389px;
        top: 2px;
        border: 5px rgba(160, 135, 27, 0.829) solid;
        border-radius: 20px;
        padding-right: 10px;
        margin-left: -30px;
    }
    
    .li_titre {
        top: -725px;
        left: 130px;
        font-size: 25px;
    }
    
    .lia1 {
        font-family: cursive;
        font-size: 18px;
        top: -720px;
        left: -30px;
    }
    
    .lia2 {
        font-family: cursive;
        font-size: 18px;
        top: -735px;
        left: -30px;
    }
    
    .lia3 {
        font-family: cursive;
        font-size: 18px;
        top: -750px;
        left: -30px;
    }
    
    .lia4 {
        font-family: cursive;
        font-size: 18px;
        top: -765px;
        left: -30px;
    }
    
    .lia5 {
        font-family: cursive;
        font-size: 18px;
        top: -775px;
        left: -30px;
    }
    
    .lia6 {
        font-family: cursive;
        font-size: 18px;
        top: -790px;
        left: -30px;
    }

    .box_contenu {
        width: 99%;
    }
    
    .verre1 {
        margin-left: -88px;
        margin-top: -187px;
        width: 785px;
        height: 917px;
    }

    .box_compteur {
        margin-top: 1323px;
        position: relative;
    }

    .pdp {
        margin-top: 64px;
    }
}

   

